Subject: Fwd: Wow!
From: Kay <[email-masked]>
To: Jim Roberts <[email-masked]>, Tracy Heron <[email-masked]>, Perry Huntoon <[email-masked]>
Cc: Jim Kirchstein <[email-masked]>, Char Olson <[email-masked]>, Mary Schweitzer <[email-masked]>, Karen Nelson <[email-masked]>
Date: Tue, 25 Oct 2011 13:05:39 -0500

I think the square peg comparison might be right on. Clearly we agree with all he says but not the method he used. 

I am feeling like we are on top of this and will soon get a fresh start.

Kay

Begin forwarded message:

> From: "John D Haefele" <[email-masked]>
> Date: October 25, 2011 1:28:02 AM CDT
> To: "'Kay Price'" <[email-masked]>
> Cc: "Kenneth Grant" <[email-masked]>
> Subject: RE: Wow!
> 

> Kay,
> 
>  
> 
> I resigned in my last e-mail, which is best because I am clearly a square peg in a round hole on the ADS Board.  There is no ill-feeling on my part, nor was any ever any intended by me.  I certainly never intended to “insult” or “embarrass” anyone.  Just what it is in my original e-mail about Brochures (which mainly is a reminder coupled with the old e-mail already sent to everyone) that can be construed as insult, I simply cannot understand.  I also do not understand the group’s general reactions to discussing ideas openly—brainstorming—be it Mission, Committees, Wisconsin State Historical Society, George Vanderburgh, Awards, e-Books, Newsletter, and now the Brochure, it is always the same.
> 
>  
> 
> You say I expect too much, but then again what has been accomplished in my 18 months?  I think the fear of asking “too  much” has become an excuse for doing very little (and let me be clear that I offer this as an outsider’s impersonal assessment and not as an insult).  Membership is down—very few members of the younger generations come aboard or even have a way to get interested in Aug—I sincerely hope the ADS “insiders” are capable of getting their house back into order.
> 
>  
> 
> My best wishes,
> 
> John              
> 
>  
> 
> From: Kay Price [mailto:[email-masked]] 
> Sent: Monday, October 24, 2011 11:11 PM
> To: John Haefele
> Subject: Wow!
> 
>  
> 
> Hi John,
> 
> I have been really sick for past four days and have not checked my emails.  I am shocked at what has happened since.  You certainly aren’t going to win Diplomat of the Year Award for 2011.  I don’t think you intend to insult and embarrass but you have a knack for doing it in your emails.  Char has quit, Mary is mad, Pat and Henry are thinking of quitting, George is happy…what is wrong with this picture?
> 
>  
> 
> I think we need to start over from scratch.  This mess is not your fault. You mean well and I certainly think you have much to offer our group.  You just have to realize this is not a business group. They are volunteers who do well with encouragement and praise, not being told they don’t know what they are doing or that they aren’t doing enough. If, for example, you had praised Char for laying a foundation we could work from and then suggested some additions or deletions to the few she had mailed this to, it would have been a good start for the committee to decide the purpose and goals of a brochure. By declaring it should be a brochure to bring in new members you were making yourself the one to decide what should be a committee decision. I for one, am not convinced a brochure will bring in new members. But that is for another discussion.
> 
>  
> 
> Emails are hard because they often send a tone not intended. They need to be to the point and short, for something relating to board talk. But most of all they need to be encouraging and kind to the other members.  Somehow we have to straighten all this out.  Is there any chance you can be at the Nov. 13th meeting?  Did you say before that you couldn’t come to this meeting? I think a simple in person I am sorry for the misunderstanding would go a long way. And I think you want and need a chance to try to explain what you meant to say. Clearly  how your words were perceived is not what you intended so this is something we can fix.
> 
>  
> 
> I am sure you are feeling misunderstood and I am sorry for that. Let’s take all your positive energy and make this all work!!
> 
>  
> 
> Kay
> 
>  
> 
>